REST APIAPI Reference
Cities
curl -X GET "https://example.com/v1/cities/search"Path Parameters
country_code*string
state_code*string
country_code*string
state_code*string
country_code*string
state_code*string
Response Body
curl -X GET "https://example.com/v1/countries/string/states/string/cities"Path Parameters
country_code*string
state_code*string
country_code*string
state_code*string
country_code*string
state_code*string
Response Body
curl -X POST "https://example.com/v1/countries/string/states/string/cities"Path Parameters
country_code*string
state_code*string
id*string
country_code*string
state_code*string
id*string
country_code*string
state_code*string
id*string
Response Body
curl -X GET "https://example.com/v1/countries/string/states/string/cities/string"Path Parameters
country_code*string
state_code*string
id*string
country_code*string
state_code*string
id*string
country_code*string
state_code*string
id*string
Response Body
curl -X DELETE "https://example.com/v1/countries/string/states/string/cities/string"Path Parameters
country_code*string
state_code*string
id*string
country_code*string
state_code*string
id*string
country_code*string
state_code*string
id*string
Response Body
curl -X PUT "https://example.com/v1/countries/string/states/string/cities/string"